
eServices - Bug #48

Attachment section

05/16/2016 09:56 AM - Saja Nakhleh

Status: Closed Start date: 05/15/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: All the attachments' fields accept max

size: 5 MB

Severity: Normal Environment: Development

Category: Interlock Transaction Number:  

Sub-Category: Submission form Username: Raed48

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: All the attachments' fields should accept

max size: 1MB

Test Case ID:  

Description

Steps:

1- Create new interlock transaction

2- Navigate to the [attachments] tab

3- Observe the attachments sizes.

History

#1 - 05/16/2016 10:20 AM - Shadi Abuomar

- Status changed from Open to Fixed

- Assignee changed from Shadi Abuomar to Saja Nakhleh

- Environment Development added

- Environment deleted (QA)

#2 - 05/17/2016 09:22 AM - Saja Nakhleh

- File 31.GIF added

- Status changed from Fixed to Closed

Tested and verified. Kindly consider the attached evidence

Files

31.GIF 42.9 KB 05/17/2016 Saja Nakhleh
